/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/
.theme-default #slider {
  color:#fff;
    width:432px; /* Make sure your images are the same size */
    height:492px; /* Make sure your images are the same size */ 
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}


.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;

}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:0;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:12px;
	height:19px; 

	text-indent:-9999px;
	border:0;
	top:500px;
}
.theme-default a.nivo-nextNav {
 background-image:url(../../../images/l-ArrowRight.png); 
	right:5px;
	
	
}
.theme-default a.nivo-prevNav {
	background-image:url(../../../images/l-ArrowLeft.png); 
	left:385px;
}

.theme-default .nivo-caption {  postition:relative; top:500px; height:22px; 
    font-family: Helvetica, Arial, sans-serif; background-color:#473F39;  padding-left:5px; width:355px;
}
.nivo-caption p { color:#fff; margin:0px; padding:0px; }
#CapPad { padding:0px; margin:0px; padding-top:1px; }
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}